@charset "utf-8";
/* CSS Document */

/* Style changes */
.inner-container {width:auto;} /* Override 800px wide setting in Taleo */
body .masterbody {font-size: 1.0em!important;}
div.main h2 {font-family: "helvetica neue", arial, verdana, sans-serif;font-size: 1.1em;}
div.main ul {margin-left: 0;list-style-type:none;}
.headersection .box {display:none;}
.mainsection {margin-top:25px;}
#tabs.linkpanel LI {padding: 8px 0 0 0;margin-bottom: 0;line-height: 1.3;}
#tabs.linkpanel  {position: relative;padding: 0;margin-top: 13px;}

/* Save this search */
.list-top-panel-box {
	position: relative;;
	float: right;
	margin: 0px;
	top: 0;
	margin-right: 1px;
}
#resultListPanel #listTopPanel #sortPanel {margin:0;}

#resultListPanel #listTopPanel #sortPanel label {
	float: left;
	line-height: 2.5;
	margin-right: 10px;	
}
#resultListPanel #listTopPanel #sortPanel div {
	float: left;
}
#resultListPanel #listTopPanel #sortPanel div select {
    width: auto;
    min-width: 150px;
}
.jobsearch .topSearchPanel, .advanced-search-panel-container {background-color:#fff}
/* fix on my jobpage */
#topNavInterface.headersection {border: 0;border-radius: 0;border-bottom: 0;}
.topSearchPanel {float:left;width: 100%;}
.tabledatatrain ul.datatrain-t {left: 0!important;top: -27px!important;}
.tabledatatrain .datatrain-tv {width: inherit;}
.datatrain-tv-left-margin, .datatrain-tv-right-margin {display:none;}

html>body .datatrain-focus {background-color:transparent;}
/* Search */
.topSearchContainer {background-color: #f60;color: #fff;padding-top: 5px;margin-bottom: 10px;}

.topSearchContainer label {color:#fff;}
.search-panel-links-container li a {color:#fff;}
.search-button {background-color: #fff!important;margin-top: 20px;height: 38px;}
.userpanel {padding:0;padding-top:4px;}
.right-header-info {padding:6px 12px 0px 0px;}
.search-panel-links-container a#clearButton {line-height: 2;}
.criteria-field.search-button-container {width: 10%!important;}
.linkpanel A {
	font-size: 1.2em;
    padding: 7px 8px 7px 8px;
    margin-right: 8px;
}
#tabs.linkpanel A:hover {
	color: #000;
}

.myaccount .subtitle, .summary .subtitle, .myaccount .titleblock, .summary .titleblock {font-size:1em}

/* Filter column */
.filter-panel {font-size: 1.2em;width: 25%;}
.filter-group a {color:#f60;}
.filter-top-panel-container {background-color: #fff!important;}

/* Results column */
#jobList .multiline-data-container > div > span a {
    font-size: 1.3em;
    font-weight: bold;
	color:#f60!important;
}
.multiline-data-container {margin-left:20px;}
.multiline-list> li {font-size:1em;}
.multiline-list>li:hover {
	background-color:#F7F7F7;
}
#resultListPanel.jobListPanel {font-size: 1.3em;width: 74%;}
#headerPanelContainer.headerpanel {font-size: 1.1em;}

/* Buttons */
.result-list-button {
	background-color: #f60;
    color: #fff;
    font-size: 1.1em;
	font-weight: normal;
}
.result-list-button:hover {
	color:#fff;
}

